﻿body {
  background-color: hsl(154, 50%, 30%);
  font-family: sans-serif;
  font-size: 1.25rem;
}

h1 {
  color: white;
  text-align: left;
  text-shadow: black 5px 5px;
  text-transform: uppercase;
}

p {
  text-align: justify;
}

p.intro {
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px;
  background-color: white;
  border: 15px solid black;
  border-radius: 20px;
  width: 600px;
}

p.estilo-1 {
  margin-right: 50%;
  padding: 10px;
  background-color: #D87474;
  border: 15px solid #932828;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  color: white;
  width: 700px;
}

p.estilo-2 {
  margin-left: 50%;
  padding: 5px;
  background-color: #EDB371;
  border: 15px solid #B07028;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  color:white;
  width: 700px;
}

p.estilo-3 {
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px;
  background-color: #015989;
  border: 10px dashed #318FC1;
  color:white;
  width: 600px;
}

